当前时区为 UTC + 8 小时



发表新帖 回复这个主题  [ 4 篇帖子 ] 
作者 内容
1 楼 
 文章标题 : 最新版qemu-0.10.0的问题
帖子发表于 : 2009-10-19 13:20 

注册: 2006-09-13 21:33
帖子: 21
送出感谢: 0 次
接收感谢: 0 次
命令和以前版本不一样吗,输入如下命令sudo qemu-system-arm -M versatilepb -m 256 -kernel vmlinuz-2.6.28-11-versatile -initrd initrd.gz -hda armel.img -append "mem=256M"以前是可以的,现在提示VNC server running on `::1:5900',是不是需要通过vnc客户端访问,那ip填什么呢


页首
 用户资料  
 
2 楼 
 文章标题 : Re: 最新版qemu-0.10.0的问题
帖子发表于 : 2009-10-19 13:41 

注册: 2006-09-13 21:33
帖子: 21
送出感谢: 0 次
接收感谢: 0 次
已解决:)


页首
 用户资料  
 
3 楼 
 文章标题 : Re: 最新版qemu-0.10.0的问题
帖子发表于 : 2009-12-07 16:28 

注册: 2009-11-26 18:32
帖子: 1
送出感谢: 0 次
接收感谢: 0 次
请问一下怎么解决的,我也遇到这样的问题了。


页首
 用户资料  
 
4 楼 
 文章标题 : Re: 最新版qemu-0.10.0的问题
帖子发表于 : 2009-12-15 22:52 

注册: 2009-07-05 10:48
帖子: 9
送出感谢: 0 次
接收感谢: 0 次
我也同样问题 LZ 求解答 :em20 :em20


页首
 用户资料  
 
显示帖子 :  排序  
发表新帖 回复这个主题  [ 4 篇帖子 ] 

当前时区为 UTC + 8 小时


在线用户

正在浏览此版面的用户:没有注册用户 和 2 位游客


不能 在这个版面发表主题
不能 在这个版面回复主题
不能 在这个版面编辑帖子
不能 在这个版面删除帖子
不能 在这个版面提交附件

前往 :  
本站点为公益性站点,用于推广开源自由软件,由 DiaHosting VPSBudgetVM VPS 提供服务。
我们认为:软件应可免费取得,软件工具在各种语言环境下皆可使用,且不会有任何功能上的差异;
人们应有定制和修改软件的自由,且方式不受限制,只要他们自认为合适。

Powered by phpBB © 2000, 2002, 2005, 2007 phpBB Group
简体中文语系由 王笑宇 翻译